Subject: [IGSMAIL-1619] USNO meteorological data
From: Jim Ray
Date: Tue, 10 Jun 1997 9:55:03 PDT

******************************************************************************
IGS Electronic Mail      Tue Jun 10  9:55:03 PDT 1997      Message Number 1619
******************************************************************************

Author: Jim Ray
Subject: USNO meteorological data

Daily meteorological data files are now available to accompany the GPS
data being collected by the recently installed permanent tracking site
`USNO' at the U.S. Naval Observatory.  Unfortunately, the met sensors
are located in a different building from the GPS receiver and the
relative positions (and particularly height difference) are not yet known.
We will attempt to remedy this situation in the future.

Below is a sample RINEX header which provides a description of the data
available.  USNO met data should soon be available at CDDIS starting with
31 May 1997.  Again, we acknowledge the kind assistance of the NOAA GODC
group for providing the data distribution.

Jim Ray
Earth Orientation Dept., U.S. Naval Observatory

-----------------------------------------------------------------------------
     2              METEOROLOGICAL DATA                     RINEX VERSION / TYPE
RINEX_MET           USNO                10-Jun-97 01:00     PGM / RUN BY / DATE
                                                            COMMENT
Met sensors located in Bldg 7 at USNO; GPS antenna on       COMMENT
roof of Bldg 52. Height difference not known. HR sensor     COMMENT
measures dewpoint in deg F, which has been converted to     COMMENT
%RelHum. Error is 5 deg F in dewpoint, which is up to       COMMENT
+/-20% error in HR for high humidity. PR error is 0.1       COMMENT
mm Hg which is equal to 0.13 mbar error. TD error not       COMMENT
known.                                                      COMMENT
                                                            COMMENT
USNO                                                        MARKER NAME
     3    PR    TD    HR                                    # / TYPES OF OBSERV
Setra 361           digital barometer             0.1    PR SENSOR MOD/TYPE/ACC
Hy-cal CT-807-A     Platium Res Probes                   TD SENSOR MOD/TYPE/ACC
General Eastern     Honeywell LiCl probe                 HR SENSOR MOD/TYPE/ACC
        0.0000        0.0000        0.0000        0.0000 PR SENSOR POS XYZ/H
                                                            END OF HEADER

[Mailed From: Jim Ray (USNO 202-762-1444) <[email-masked]>]